[android-components](../../index.md) / [mozilla.components.feature.pwa](../index.md) / [ManifestStorage](index.md) / [updateManifestUsedAt](./update-manifest-used-at.md)

# updateManifestUsedAt

`suspend fun updateManifestUsedAt(manifest: `[`WebAppManifest`](../../mozilla.components.concept.engine.manifest/-web-app-manifest/index.md)`): <ERROR CLASS>` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/feature/pwa/src/main/java/mozilla/components/feature/pwa/ManifestStorage.kt#L135)

Update the last time a web app was used.

### Parameters

`manifest` - the manifest to update